@font-face {
    font-family: 'Doctor Soos';
    src: url('DoctorSoosBold.woff2') format('woff2'),
        url('DoctorSoosBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Doctor Soos';
    src: url('DoctorSoosLight.woff2') format('woff2'),
        url('DoctorSoosLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


/* @font-face {
    font-family: 'Arial';
    src: url('ArialMT.woff2') format('woff2'),
        url('ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */



/* @font-face {
    font-family: 'Verdana';
    src: url('Verdana.woff2') format('woff2'),
        url('Verdana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */


@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Bold.woff2') format('woff2'),
        url('SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}